@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* clase footer */
.footer {
  border-top: 1px solid #cccccc;
  background-color: #f3f3f3;
}

.footer__wrapper {
  width: calc(100% - 4rem);
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 4rem;
  padding-bottom: 4rem;
  display: grid;
  grid-gap: 1rem;
  grid-template-columns: repeat(4, 1fr);
}

.footer__item h3 {
  margin-bottom: 1rem;
  color: #333333;
}

.footer__routes a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-decoration: none;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  color: #4d4d4d;
}

.footer__routes a:not(:last-child) {
  margin-bottom: 0.5rem;
}

.footer__routes a:hover {
  color: #0e6bb4;
}

.footer__social {
  width: 200px;
  display: grid;
  grid-gap: 1rem;
  grid-template-columns: repeat(3, 1fr);
}

.footer__social a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.footer__social a svg {
  height: 30px;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  fill: #cccccc;
}

.footer__social a:hover svg {
  fill: #999999;
}

.footer__copyright {
  padding-top: 2rem;
  padding-bottom: 2rem;
  background-color: #0e6bb4;
}

.footer__copyright p {
  width: calc(100% - 4rem);
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  color: #ffffff;
}

@media (max-width: 992px) {
  .footer__wrapper {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 576px) {
  .footer__wrapper {
    grid-template-columns: repeat(1, 1fr);
  }
  .footer__item h3 {
    text-align: center;
  }
  .footer__routes a {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .footer__social {
    margin-left: auto;
    margin-right: auto;
  }
}


/* clase property */
.property {
  padding-top: 4rem;
  padding-bottom: 4rem;
}

.property__wrapper {
  width: calc(100% - 4rem);
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: grid;
  grid-gap: 1rem;
  grid-template-columns: 0.7fr 0.3fr;
}

.property__wrapper:not(:last-child) {
  margin-bottom: 1rem;
}

.property__title {
  grid-column: span 2;
  margin-bottom: 2rem;
  text-align: center;
  color: #0e6bb4;
}

.property__divider {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.property__sale {
  margin-bottom: 1rem;
  padding: 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border: 1px solid #45b54d;
  border-radius: 6px;
  background-color: #fbfefc;
}

.property__sale h3 {
  color: #45b54d;
}

.property__sale ul li {
  text-align: right;
  font-weight: bold;
  list-style: none;
}

.property__sale ul li:not(:last-child) {
  margin-bottom: 0.5rem;
}

.property__location {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  padding: 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  border-radius: 6px;
  background-color: #ffffff;
  -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
}

.property__location h3 {
  margin-bottom: 1rem;
  color: #0e6bb4;
}

.property__location p:not(:last-child) {
  margin-bottom: 0.5rem;
}

.property__location p b {
  color: #0e6bb4;
}

.property__description {
  padding: 1rem;
  border-radius: 6px;
  background-color: #ffffff;
  -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
}

.property__description h2 {
  margin-bottom: 1rem;
  color: #45b54d;
}

.property__description p {
  margin-bottom: 1rem;
}

.property__description h3 {
  margin-bottom: 1rem;
  color: #0e6bb4;
}

.property__description ul {
  display: grid;
  grid-gap: 0.5rem 1rem;
  grid-template-columns: repeat(3, 1fr);
}

.property__description ul li {
  list-style: none;
}

.property__description ul li::before {
  content: "•";
  margin-right: 0.5rem;
  color: #0e6bb4;
}

.property__form {
  padding: 1rem;
  display: grid;
  grid-gap: 1rem;
  border-radius: 6px;
  background-color: #ffffff;
  -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
}

.property__form label {
  width: 100%;
  display: block;
}

.property__form label span {
  margin-bottom: 0.4rem;
  display: block;
  font-size: 0.8rem;
}

.property__form label input {
  outline: none;
  height: 36px;
  width: 100%;
  padding-left: 1rem;
  padding-right: 1rem;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 6px;
  background-color: #f3f3f3;
}
.property__form label textarea {
  outline: none;
  height: 50px;
  width: 100%;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 8px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 6px;
  background-color: #f3f3f3;
  resize: none;
}

.property__form small a {
  text-decoration: none;
  color: #0e6bb4;
}

.property__form button {
  height: 36px;
  border: none;
  border-radius: 6px;
  color: #ffffff;
  background-color: #45b54d;
  -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
}

.property__contact h3 {
  margin-bottom: 0.5rem;
  color: #0e6bb4;
}

.property__contact span {
  height: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.property__contact span svg {
  margin-right: 0.5rem;
  height: 20px;
  width: 20px;
  fill: #45b54d;
}

@media (max-width: 992px) {
  .property__wrapper {
    grid-template-columns: 1fr;
  }
  .property__title {
    grid-column: span 1;
  }
}

@media (max-width: 768px) {
  .property__wrapper {
    width: calc(100% - 2rem);
  }
  .property__title {
    margin-bottom: 0;
  }
  .property__description ul {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 578px) {
  .property__description ul {
    grid-template-columns: repeat(1, 1fr);
  }
}
.property__characteristics {
    margin-bottom: 1rem;
    display: grid;
    grid-gap: 1rem;
    grid-template-columns: repeat(1, 1fr);
}

.property__characteristics h4 {
    /*color: #45b54d;*/
    color: #0e6bb4;
}

.property__characteristics p {
    margin-bottom: 0;
    font-size: 0.9rem;
}

.property__characteristics--two {
    grid-template-columns: repeat(2, 1fr);
}

.property__characteristics--two h4 {
    grid-column: span 2;
}

.property__characteristics--three {
    grid-template-columns: repeat(3, 1fr);
}

.property__characteristics--three h4 {
    grid-column: span 3;
}

.property__characteristics:last-child {
    margin-bottom: 0;
}

@media (max-width: 768px) {
    .property__characteristics--three {
        grid-template-columns: repeat(2, 1fr);
    }

    .property__characteristics--three h4 {
        grid-column: span 2;
    }
}

@media (max-width: 578px) {
    .property__characteristics--two {
        grid-template-columns: repeat(1, 1fr);
    }

    .property__characteristics--two h4 {
        grid-column: span 1;
    }

    .property__characteristics--three {
        grid-template-columns: repeat(1, 1fr);
    }

    .property__characteristics--three h4 {
        grid-column: span 1;
    }
}

.experience {
  position: relative;
  padding-top: 2rem;
  padding-bottom: calc(40px + 2rem);
  overflow: hidden;
  -webkit-transition: height 1s;
  -o-transition: height 1s;
  transition: height 1s;
  background-color: #0e6bb4;
}

.experience::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  height: 2rem;
  width: 100%;
  background-color: #0e6bb4;
}

.experience__cover {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  visibility: visible;
  opacity: 1;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  background-color: rgba(14, 107, 180, 0.9);
}

.experience__cover h3 {
  width: calc(100% - 2rem);
  max-width: 1200px;
  font-size: 4rem;
  text-align: center;
  color: #ffffff;
}

.experience__cover.active {
  visibility: hidden;
  opacity: 0;
}

.experience__wrapper {
  width: calc(100% - 4rem);
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  -webkit-column-count: 4;
  column-count: 4;
  -webkit-column-gap: 1rem;
  column-gap: 1rem;
}

.experience__title {
  width: 100%;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
  padding: 1rem;
  display: inline-block;
  background-color: #45b54d;
  -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
}

.experience__title h3 {
  text-align: center;
  color: #ffffff;
}

.experience__subtitle {
  width: 100%;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
  padding: 1rem;
  display: inline-block;
  background-color: #bbb;
  -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
}

.experience__subtitle h4 {
  text-align: center;
  color: #fff;
}

.experience__item {
  width: 100%;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
  display: inline-block;
  background-color: #ffffff;
  -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
}

.experience__item img {
  width: 100%;
  display: block;
}

.experience__caption {
  padding: 1rem;
}

.experience__caption h3 {
  margin-bottom: 0.5rem;
  font-size: 1rem;
  color: #45b54d;
}

.experience__caption p {
  font-size: 0.9rem;
  text-align: left;
}

.experience__button {
  cursor: pointer;
  outline: none;
  position: absolute;
  z-index: 2;
  bottom: 1rem;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  height: 40px;
  padding-left: 1rem;
  padding-right: 1rem;
  font-size: 1rem;
  border: none;
  color: #ffffff;
  background-color: #45b54d;
}

@media (max-width: 992px) {
  .experience__wrapper {
    width: calc(100% - 2rem);
    -webkit-column-count: 3;
    column-count: 3;
  }
}

@media (max-width: 768px) {
  .experience__wrapper {
    -webkit-column-count: 2;
    column-count: 2;
  }
  .experience__cover h3 {
    font-size: 3rem;
  }
}

@media (max-width: 576px) {
  .experience__wrapper {
    -webkit-column-count: 1;
    column-count: 1;
  }
  .experience__cover h3 {
    font-size: 2rem;
  }
}

/* clase slider */
.slider {
  position: relative;
  padding: 1rem;
  border-radius: 6px;
  overflow: hidden;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  background-color: #ffffff;
  -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
}

.slider__images {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  position: relative;
  top: 0;
  left: 0;
  height: 400px;
  width: 100%;
  overflow: hidden;
}

.slider__item {
  cursor: pointer;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  opacity: 0;
}

.slider__item img {
  height: 100%;
  display: block;
}

.slider__item.active {
  z-index: 1;
  opacity: 1;
}

.slider__arrow {
  cursor: pointer;
  outline: none;
  position: absolute;
  z-index: 2;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  height: 40px;
  width: 40px;
  display: none;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border: none;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.8);
}

.slider__arrow svg {
  height: 20px;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  opacity: 0.5;
  fill: #0e6bb4;
}

.slider__arrow--left {
  left: 1rem;
}

.slider__arrow--right {
  right: 1rem;
}

.slider__arrow.active {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.slider__counter {
  position: absolute;
  z-index: 2;
  bottom: 1rem;
  right: 1rem;
  height: 30px;
  padding-left: 0.4rem;
  padding-right: 0.4rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-radius: 4px;
  color: #ffffff;
  background-color: #45b54d;
}

.slider:hover {
  background-color: #f3f3f3;
}

.slider:hover .slider__arrows button svg {
  opacity: 1;
}

.slider--modal {
  width: calc(100% - 2rem);
  background-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.slider--modal .slider__counter {
  bottom: 0;
  right: auto;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: rgba(0, 0, 0, 0.8);
}

.slider--modal:hover {
  background-color: transparent;
}

@media (max-width: 768px) {
  .slider {
    padding: 0;
  }
  .slider__images {
    height: 300px;
  }
  .slider--modal .slider__item {
    cursor: auto;
  }
  .slider--modal .slider__arrow {
    top: auto;
    bottom: 1rem;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}


/* clase modal */
.modal {
  position: fixed;
  z-index: 4000;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100%;
  display: none;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: rgba(0, 0, 0, 0.8);
}

.modal__button {
  cursor: pointer;
  outline: none;
  position: absolute;
  top: 1rem;
  right: 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border: none;
  background-color: transparent;
}

.modal__button svg {
  height: 40px;
  width: 40px;
  fill: #ffffff;
}

.modal.active {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}